import * as mod from '@core/racing/domain/value-objects/RecurrenceStrategyFactory';

describe('racing/domain/value-objects/RecurrenceStrategyFactory.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
